/* Arabic CSS
  --------------------------------------- */

@font-face {
  font-family: "GE Dinar One";
  src: url("../fonts/GEDinarOne-Medium.woff2") format("woff2"),
    url("../fonts/GEDinarOne-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GE Dinar One";
  src: url("../fonts/GEDinarOne-Light.woff2") format("woff2"),
    url("../fonts/GEDinarOne-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "GE Dinar One";
  font-weight: 500;
  text-align: right;
}

[dir="rtl"] .navbar-nav .nav-item + .nav-item {
  margin-right: 0;
  margin-left: 0;
}

[dir="rtl"] .dropdown-menu {
  right: auto;
  left: 0;
  text-align: right;
}
[dir="rtl"] .bootstrap-select .dropdown-toggle {
  flex-direction: row-reverse;
}
[dir="rtl"] .bootstrap-select .dropdown-toggle .filter-option {
  text-align: right;
}

[dir="rtl"] .dropdown-toggle::after {
  margin-right: 0;
  margin-left: 0.255em;
}

[dir="rtl"] .btn-com .btn-icon {
  right: auto;
  left: 0.35rem;
  transform: translateY(-50%) rotateY(180deg);
}
[dir="rtl"] .btn-com .btn-label {
  text-align: right;
}

[dir="rtl"] .sidebar {
  left: auto;
  right: 1rem;
}

[dir="rtl"] .sidebar .sd-item .sd-link::before {
  left: auto;
  right: 0;
}

[dir="rtl"] .section-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .btn-com .btn-label {
  transform: translateX(10%);
}

[dir="rtl"] .btn-com:hover .btn-label {
  transform: translateX(0);
}

[dir="rtl"] .top-social {
  margin-left: 0;
  margin-right: auto;
}

[dir="rtl"] .top-social .soc-item + .soc-item {
  margin-left: 0;
  margin-right: 0.5rem;
}

[dir="rtl"] .top-nav .nav-item .nav-link {
  font-weight: var(--font-weight-medium);
}

[dir="rtl"] .main-nav {
  margin-left: 0;
  margin-right: auto;
}

[dir="rtl"] .main-nav .nav-item .nav-link {
  font-weight: var(--font-weight-medium);
}

[dir="rtl"] .main-nav .nav-item .nav-link.nav-lng {
  border-left: 0 solid rgba(255, 255, 255, 0.25);
  border-right: 1px solid rgba(255, 255, 255, 0.25);
}

[dir="rtl"] .navbar-info .dropdown-search {
  left: 0 !important;
  right: auto !important;
}

[dir="rtl"] .main-nav .dropdown-toggle ~ .dropdown-menu .dropdown-item {
  transform: translateX(50px);
}

[dir="rtl"] .who-we-sec {
  background-image: url(../images/who-we-bg-two.png),
    linear-gradient(to right, rgb(23, 48, 106) 0%, rgb(32, 140, 208) 100%);
  background-position: left top, center;
}

[dir="rtl"] .who-we-wind-bg {
  right: auto;
  left: 10%;
  transform: rotateY(180deg);
}

[dir="rtl"] .who-we-item figure {
  margin: 0 0 0 4rem;
}

[dir="rtl"] .swiper-about .swiper-button-next {
  right: auto;
  left: 0;
}

[dir="rtl"] .swiper-about .swiper-button-prev {
  left: auto;
  right: 0;
}

[dir="rtl"] .who-we-item .who-we-body .who-we-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .gallery-big {
  margin-left: 0;
  margin-right: 0;
}

[dir="rtl"] .gallery-big .swiper-button-next {
  right: auto;
  left: 0;
}

[dir="rtl"] .gallery-big .swiper-button-prev {
  left: auto;
  right: 0;
}

[dir="rtl"] .loc-map-cover .loc-indicator li .indi-dot {
  margin-right: 0;
  margin-left: 0.5rem;
}

[dir="rtl"] .projects-nav .btn-pro-nav .nav-icon {
  margin-right: 0;
  margin-left: 2rem;
}

[dir="rtl"] .footer-item h3::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .ft-links li a::before {
  left: auto;
  right: 0;
}

[dir="rtl"] .ft-links li a:hover {
  padding: 0.25rem 0.5rem 0.25rem 0;
}

[dir="rtl"] .ft-social {
  margin-left: 0;
  margin-right: auto;
}

[dir="rtl"] .ft-social .soc-item + .soc-item {
  margin-left: 0;
  margin-right: 0.5rem;
}

[dir="rtl"] .btm-list .btm-item + .btm-item {
  margin-left: 0;
  margin-right: 1rem;
}

[dir="rtl"] .btm-list .btm-item + .btm-item::before {
  left: auto;
  right: -0.5rem;
}

[dir="rtl"]
  .ins-page-hd
  .breadcrumb
  .breadcrumb-item
  + .breadcrumb-item::before {
  /* content: "\"; */
}

[dir="rtl"] .ins-about-cover .ins-about-body h2 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .ins-about-cover .ins-about-body h2::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .tariff-item .tariff-body .tariff-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"]
  .dhofar-tab-cover
  .dhofar-tab-nav
  .dhofar-nav-item:first-child
  .dhofar-nav-link {
  border-radius: 0 1rem 0 0;
}
[dir="rtl"]
  .dhofar-tab-cover
  .dhofar-tab-nav
  .dhofar-nav-item:last-child
  .dhofar-nav-link {
  border-radius: 1rem 0 0 0;
}

[dir="rtl"] .plan-eco-item .plan-eco-icon {
  margin-right: 0;
  margin-left: 1rem;
}

[dir="rtl"] .ins-abt-power-sec {
  background-position: left 5% bottom;
}

[dir="rtl"] .tariff-sec {
  background-position: left bottom, center;
}

[dir="rtl"] .tariff-item figure {
  margin: 0 0 0 4rem;
}

[dir="rtl"] .tariff-item .tariff-body .tariff-hd::after {
  left: 0;
}

[dir="rtl"] .swiper-tariff .swiper-pagination-bullets {
  left: auto;
  right: 510px;
}

[dir="rtl"] .dep-act-sec {
  background-position: left center, center;
}

[dir="rtl"] .dep-acts-cover ul li {
  padding-left: 0;
  padding-right: 2rem;
}

[dir="rtl"] .dep-acts-cover ul li::before {
  left: auto;
  right: 0;
}

[dir="rtl"] .generator-com-item .card-front .generator-title h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .contact-cover .con-item + .con-item {
  border-left: 0 solid var(--bk-grade-150);
  border-right: 1px solid var(--bk-grade-150);
}

[dir="rtl"] .contact-cover .con-item h4 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .con-map-cover .con-address {
  left: auto;
  right: 1rem;
}

[dir="rtl"] .disclaimer-sec {
  background-position: left top, center;
}

[dir="rtl"] .disclaimer-cover .section-hd h2 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .disclaimer-cover .disclaim-img {
  margin-left: 0;
  margin-right: 4rem;
}

[dir="rtl"] .pro-dev-tab .pro-dev-nav .nav-item .nav-link::before {
  left: auto;
  right: 0;
  border-radius: 1rem 0 0 1rem;
  transform: translateX(100%);
}

[dir="rtl"] .pro-dev-tab .pro-dev-nav .nav-item .nav-link.active::before {
  transform: translateX(0);
}

[dir="rtl"] .pro-dev-tab-con figure {
  margin: 0 2rem 0 0;
}

[dir="rtl"] .pro-dev-tab-con .pro-dev-tb-body .pro-dev-tab-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .pro-dev-tab-con .pro-dev-tb-body .pro-dev-tab-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .swiper-market .swiper-pagination {
  text-align: right;
}

[dir="rtl"] .market-caro-item .market-caro-body .market-caro-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .market-caro-item .market-caro-body .market-caro-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .market-discalimer h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .edu-lib-cover figure {
  margin-right: 0;
  margin-left: 4rem;
}

[dir="rtl"] .swiper-film .swiper-button-next {
  right: auto;
  left: 0;
}

[dir="rtl"] .swiper-film .swiper-button-prev {
  left: auto;
  right: 0;
}

[dir="rtl"] .daymah-lesson-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .swiper-daymah-lesson .swiper-button-next {
  right: auto;
  left: 0;
}

[dir="rtl"] .swiper-daymah-lesson .swiper-button-prev {
  left: auto;
  right: 0;
}

[dir="rtl"] .cor-gov-tab .cor-gov-nav {
  padding: 4rem 2rem 4rem 0;
}

[dir="rtl"] .cor-gov-tab .cor-gov-nav .nav-item .nav-link {
  text-align: right;
}

[dir="rtl"] .cor-gov-tab .cor-gov-nav .nav-item .nav-link::before {
  content: "";
  right: 0;
  left: auto;
  border-radius: 0 1rem 1rem 0;
  transform: translateX(-100%);
}

[dir="rtl"] .cor-gov-tab .cor-gov-nav .nav-item .nav-link.active::before {
  transform: translateX(0);
}

[dir="rtl"] .cor-gov-tab-con figure {
  margin: 0 2rem 0 0;
}

[dir="rtl"] .cor-gov-tab-con .cor-gov-tb-body .cor-gov-tab-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .cor-gov-tab-con .cor-gov-tb-body .cor-gov-tab-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .news-detail .news-dt-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .news-archive-list .news-archive-hd::after {
  left: auto;
  right: 0;
}

[dir="rtl"] .news-archive-list .news-archive-hd h3 {
  font-family: "GE Dinar One";
}

[dir="rtl"] .news-archive-item::before {
  right: auto;
  left: 0;
}

[dir="rtl"] .news-archive-item figure {
  margin-right: 0;
  margin-left: 1rem;
}

[dir="rtl"] .news-archive-item .news-archive-body .news-explore i {
  margin-left: 0;
  margin-right: 0.5rem;
}

[dir="rtl"] .news-archive-item:hover::before {
  left: auto;
  right: 0;
}

[dir="rtl"] .annual-repo-item .annual-repo-nav .btn-download i {
  margin-right: 0;
  margin-left: 1rem;
}
[dir="rtl"] .resource-item .btn-download i {
  margin-right: 0;
  margin-left: 1rem;
}
[dir="rtl"] .ins-about-cover .ins-about-body .btn-tender img {
  margin-right: 0;
  margin-left: 0.5rem;
}
[dir="rtl"] .location-intro .location-nav .btn-projects .btn-icon {
  margin-right: 0;
  margin-left: 0.5rem;
}
[dir="rtl"] .generator-com-item {
  height: 500px;
}

[dir="rtl"] .banner-cover .swiper-slide-content h2,
[dir="rtl"] .section-hd h2,
[dir="rtl"] .location-intro .section-hd h2,
[dir="rtl"] .footer-sec .section-hd h2,
[dir="rtl"] .ins-about-cover .ins-about-body h2,
[dir="rtl"] .disclaimer-cover .section-hd h2,
[dir="rtl"] .business-item .bus-hd h3,
[dir="rtl"] .news-item .news-body h3,
[dir="rtl"] .footer-item h3,
[dir="rtl"] .ins-abt-power h3,
[dir="rtl"] .ins-art-hd h3,
[dir="rtl"] .generator-com-item .card-front .generator-title h3,
[dir="rtl"] .pro-dev-tab-con .pro-dev-tb-body .pro-dev-tab-hd h3,
[dir="rtl"] .market-caro-item .market-caro-body .market-caro-hd h3,
[dir="rtl"] .market-discalimer h3,
[dir="rtl"] .daymah-lesson-hd h3,
[dir="rtl"] .cor-gov-tab-con .cor-gov-tb-body .cor-gov-tab-hd h3,
[dir="rtl"] .news-detail .news-dt-hd h3,
[dir="rtl"] .news-archive-list .news-archive-hd h3,
[dir="rtl"] .news-archive-item .news-archive-body h3 {
  font-family: "GE Dinar One";
  font-weight: var(--font-weight-medium);
}

[dir="rtl"] .tag-scroll-cover .tag-scroll {
  transform: translateX(-100%);
}

[dir="rtl"] .sec-logo-item figure {
  margin: 0 0 0 2rem;
}

[dir="rtl"] .oman-vision-item .item-nav .btn-com .btn-label {
  text-align: right;
}

[dir="rtl"] .chart-cover .chart-note h4::after {
  left: auto;
  right: 0;
}

@keyframes scrollTag {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}

.daymah-cover figure {
  margin-right: 0;
  margin-left: 4rem;
}

[dir="rtl"] .daymah-robo-cover .daymah-robot {
  right: auto;
  left: -146px;
  transform: rotateY(180deg);
}
[dir="rtl"] .daymah-cover .daymah-body .daymah-hd::after {
  left: auto;
  right: 0;
}
[dir="rtl"] .daymah-obj-content .daymah-obj-hd::after {
  left: auto;
  right: 0;
}
[dir="rtl"] .daymah-obj-content .day-obj-con figure {
  margin-left: 0;
  margin-right: 3rem;
}
[dir="rtl"] .daymah-obj-content .day-obj-con .day-obj-con-body ul li {
  padding-left: 0;
  padding-right: 2.875rem;
}
[dir="rtl"] .daymah-obj-content .day-obj-con .day-obj-con-body ul li::before {
  left: auto;
  right: 0;
}
[dir="rtl"] .phase-tab-con figure {
  margin-left: 0;
  margin-right: 3rem;
}
[dir="rtl"] .daymah-phase-content .daymah-phase-hd::after {
  left: auto;
  right: 0;
}
[dir="rtl"] .phase-tab-con .phase-con-body ul li {
  padding-left: 0;
  padding-right: 2.875rem;
}
[dir="rtl"] .phase-tab-con .phase-con-body ul li::before {
  left: auto;
  right: 0;
}
/* RESPONSIVE CSS
  -------------------------------------------------- */
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1366px) {
}
@media (max-width: 1919px) {
}
@media (max-width: 1600px) {
}
@media (max-width: 1440px) {
}
@media (max-width: 1366px) {
}
@media (max-width: 1280px) {
  .rtl,
  [dir="rtl"] {
    .pro-dev-tab-con figure {
      margin: 0 0 2rem 0;
    }
  }
}
@media (max-width: 1200px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  .rtl,
  [dir="rtl"] {
    .main-nav .nav-item .nav-link.nav-lng {
      border-right: 0 solid rgba(255, 255, 255, 0.25);
    }
  }
  [dir="rtl"] .navbar-info .dropdown-search {
    position: relative;
    left: auto !important;
    right: auto !important;
    top: auto !important;
  }
  .rtl,
  [dir="rtl"] {
    .who-we-item figure {
      margin: 0 0 0 2rem;
    }
  }
  .rtl,
  [dir="rtl"] {
    .tariff-item figure {
      margin: 0 0 0 2rem;
    }
  }
}
@media (max-width: 767px) {
  .rtl,
  [dir="rtl"] {
    .who-we-item figure {
      margin: 0;
    }
  }
  .rtl,
  [dir="rtl"] {
    .swiper-tariff .swiper-pagination-bullets {
      left: auto;
      right: 0;
    }
  }
  .rtl,
  [dir="rtl"] {
    .cor-gov-tab .cor-gov-nav {
      padding: 2rem 2rem 2rem 0;
    }
  }
}
@media (max-width: 767px) {
  [dir="rtl"] .sec-logo-item figure {
    flex: 0 0 auto;
    max-width: 200px;
    margin: 0 auto 1rem;
  }
  [dir="rtl"] .daymah-obj-content .day-obj-con figure {
    margin: 0 auto 2rem;
  }
  [dir="rtl"] .phase-tab-con figure {
    margin: 0 auto 2rem;
  }
}
@media (max-width: 650px) {
}
@media (max-width: 576px) {
  .daymah-cover figure {
    width: 200px;
    margin: 0 auto 2rem;
  }
}
